import http from './http.js'
const request=http.request
/**
 * 用户详情
 * @returns
 */
export function tbShopInfo(shopId) {
	const _shopId=uni.getStorageSync('shopId')
    return request({
        url: `/api/tbShopInfo/${shopId||_shopId}`,
        method: 'get'
    })
}

/**
 * 修改店铺信息
 * @returns
 */
export function tbShopInfoPut(data) {
    return request({
        url: `/api/tbShopInfo`,
        method: 'put',
        data
    })
}